[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# assign(Tmatrix4_double):Tmatrix2_extended

Allow assignment of four-dimensional double precision matrix to two-dimensional extended precision matrix

## Declaration

Source position: matrix.pp line 508

`operator operator :=(`
`const v: Tmatrix4_double`
`):Tmatrix2_extended;`

## Description

This operator allows you to use a four-dimensional matrix with double precision values wherever a two-dimensional matrix with extended precision is expected. The surplus fields are thrown away.